body {
  /*padding-top: 10px;*/
   padding-top: 90px;
}
.brand-color{
    color: #d71d42;
}
.section-block {
  padding: 40px 15px;
  text-align: center;
}
.section-block-cta {
  padding: 30px 15px;
  text-align: center;
    background-image: url(img/cta-pattern.png);
	background-repeat: repeat;
    color: #fff;
}
.footer {
  padding: 20px 15px;
  text-align: center;
  background-color: #a2a2a2;
  color: #333;
}

.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: 30px;
  color: #272727;
  /*text-transform: uppercase;*/
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #ddd;
}
.section-header .section-title:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: -11px;
  left: 50%;
  margin-left: -12px;
  border: 5px solid #fff;
  border-radius: 20px;
  background: #d71d42;
}
@media (max-width: 768px) {
	.section-header .section-title {
	  font-size: 20px;
	  color: #272727;
	  /*text-transform: uppercase;*/
	  position: relative;
	  padding-bottom: 20px;
	  margin: 0 0 20px;
	}
}

.service h2 {
    font-family: 'Montserrat', sans-serif; font-size:18px;
}
.service-full h2 {
    font-family: 'Montserrat', sans-serif; font-size:18px;
}

/* Ham Custom CSS S */
body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 21px;
	font-size: 13px;
    color: #333333;
	
	position: relative;  /*for scrollspy - ham */
}

/*preloader S*/
body{
  overflow: hidden;
}
#preloader {
  background-color: #fff;
  /*background-color: rgba(255, 255, 255, 0.9);*/
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999999999;
  top: 0px;
  left:0px;
}

#preloader > img {
  left: 47%;
  position: absolute;
  top: 48%;
}     
/*preloader E*/
/* Ham Custom CSS E */



/* ham navbar height increase custom css s*/
.navbar-fixed-top {
    min-height: 90px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 90px;
}

.navbar-brand {
    float: left;
    height: 95px; 
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

@media (max-width: 767px) {
    .navbar-nav > li > a {
        line-height: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
/* ham navbar height increase custom css e*/


/* <!-- // ham bootstrap fade slider code http://codepen.io/Rowno/pen/Afykb  S --> */
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.item:nth-child(1) {
  background: #74C390;
}
.item:nth-child(2) {
  background: #51BCE8;
}
.item:nth-child(3) {
  background: #E46653;
}
/* <!-- // ham bootstrap fade slider code http://codepen.io/Rowno/pen/Afykb  S --> */



/* CAROUSEL OVERLAY TEXT STYLES
-------------------------------------------------- */
.overlay { 
  color:#fff;
  position:absolute;
  z-index:12;
  top:30%;
  left:0;
  width:100%;
  text-align:center;
}
.overlay h1 {
    font-family: 'Montserrat', sans-serif; font-size:60px;
    text-shadow: 1px 1px 1px #000;
    line-height: 45px;
}
.overlay span{
    font-family: 'Droid Serif', serif; font-size:46px;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 1;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color:#555;
}
.carousel img {
  /*position: absolute;
  top: 0;
  left: 0;*/
  min-height: 400px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 768px) {
  /* Bump up size of carousel content */
  .overlay h1 {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 30px;
  }
  .overlay span {
    font-size:16px;
  }
  /* Declare heights because of positioning of img element ham */
  .carousel .item {
      height: 300px;
    }
    .carousel img {
      min-height: 300px;
    }
}
/* CAROUSEL OVERLAY TEXT STYLES
-------------------------------------------------- */





/* HAM Extra carousel fullwidth */
.navbar {
    margin-bottom: 0px; 
}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}



/* ham custom css s */
.padd-t{
    padding-top: 15px;  
}
.padd-b{
    padding-bottom: 15px;  
}
.padd-tb{
    padding-top: 10px;
    padding-bottom: 10px; 
}

.ml{
    margin-left: 30px;
}
.floatl, .floatl>li {
    float: left;
}


/* ham custom css e */



















a {
    color: #333;
	
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: #d71d42;
}

a#back-top, a#back-down  {
    color: #0EB493;
	
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}
a#back-top:focus, a#back-top:hover, a#back-down:focus, a#back-down:hover {
    color: #99ff99;
}










/* feature-box PAGE ----------------------- S */
/* ////////////////////////////////////////////////////////////////////// */
.feature-box{
   margin-bottom: 25px;
}
.feature-box .feature-details{
    background-color:#eee; 
    color: #333;
    padding:15px; 
    /*height:150px;*/
    height: auto;
    width: 100%;
    
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s; 
}
.feature-box:hover .feature-details{
    background-color:#d71d42; 
    color: #ffffff;
}


/* Zoom greyscale image hover CSS --  http://miketricking.github.io/dist/# ------------ S */ 
.hovereffect {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect img {
  display: block;
  position: relative;
    
  filter: gray; /* IE6-9 */
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
    
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.feature-box:hover img, .hovereffect:hover img {
  filter: none; /* IE6-9 */
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

 /* Zoom greyscale hover CSS --  http://miketricking.github.io/dist/# ------------ S */        


.feature-box h2{
    font-size:24px;
} 
.feature-box:hover p.more{
    color:#ffff00;
}
/* feature-box PAGE ----------------------- E */
/* ////////////////////////////////////////////////////////////////////// */


/* service-box PAGE ----------------------- S */
/* ////////////////////////////////////////////////////////////////////// */
.service-box {
   margin-top: 5px;
   margin-bottom: 15px;
}
.service-box h2{
   margin-top: 5px;
}
.service-box:hover h2{
   color: #d71d42;
}
.more{
   color: #333; 
   font-style: italic;
   /*text-decoration: underline;*/
}

@media (max-width: 768px) {
  .service .text-right, .service .text-left {
    text-align: center;
  }
  .service-box h2 {
    color: #d71d42;
  }
}
/* service-box PAGE ----------------------- E */


